<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="61006" dateMiseAJour="2024-12-26" id="bav-61006-01" idPresta="51b08cafb473e4147800096f" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire d'Argentan</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>rue des Anciens Combattants</Ligne>
        <CodePostal>61200</CodePostal>
        <NomCommune>ARGENTAN</NomCommune>
        <Localisation>
            <Latitude>48.743282</Latitude>
            <Longitude>-0.019445</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 33 67 97 97</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>61002</commune>
        <commune>61003</commune>
        <commune>61004</commune>
        <commune>61006</commune>
        <commune>61007</commune>
        <commune>61009</commune>
        <commune>61010</commune>
        <commune>61011</commune>
        <commune>61014</commune>
        <commune>61017</commune>
        <commune>61018</commune>
        <commune>61019</commune>
        <commune>61020</commune>
        <commune>61021</commune>
        <commune>61023</commune>
        <commune>61024</commune>
        <commune>61025</commune>
        <commune>61027</commune>
        <commune>61028</commune>
        <commune>61030</commune>
        <commune>61031</commune>
        <commune>61033</commune>
        <commune>61039</commune>
        <commune>61040</commune>
        <commune>61044</commune>
        <commune>61047</commune>
        <commune>61049</commune>
        <commune>61054</commune>
        <commune>61055</commune>
        <commune>61057</commune>
        <commune>61058</commune>
        <commune>61062</commune>
        <commune>61063</commune>
        <commune>61069</commune>
        <commune>61070</commune>
        <commune>61071</commune>
        <commune>61072</commune>
        <commune>61073</commune>
        <commune>61075</commune>
        <commune>61078</commune>
        <commune>61083</commune>
        <commune>61084</commune>
        <commune>61086</commune>
        <commune>61088</commune>
        <commune>61089</commune>
        <commune>61091</commune>
        <commune>61093</commune>
        <commune>61094</commune>
        <commune>61095</commune>
        <commune>61096</commune>
        <commune>61101</commune>
        <commune>61102</commune>
        <commune>61103</commune>
        <commune>61106</commune>
        <commune>61108</commune>
        <commune>61109</commune>
        <commune>61110</commune>
        <commune>61114</commune>
        <commune>61120</commune>
        <commune>61122</commune>
        <commune>61123</commune>
        <commune>61124</commune>
        <commune>61127</commune>
        <commune>61131</commune>
        <commune>61135</commune>
        <commune>61136</commune>
        <commune>61137</commune>
        <commune>61138</commune>
        <commune>61139</commune>
        <commune>61145</commune>
        <commune>61146</commune>
        <commune>61148</commune>
        <commune>61149</commune>
        <commune>61150</commune>
        <commune>61152</commune>
        <commune>61153</commune>
        <commune>61155</commune>
        <commune>61157</commune>
        <commune>61158</commune>
        <commune>61161</commune>
        <commune>61163</commune>
        <commune>61167</commune>
        <commune>61168</commune>
        <commune>61169</commune>
        <commune>61170</commune>
        <commune>61171</commune>
        <commune>61173</commune>
        <commune>61174</commune>
        <commune>61176</commune>
        <commune>61177</commune>
        <commune>61178</commune>
        <commune>61179</commune>
        <commune>61180</commune>
        <commune>61181</commune>
        <commune>61184</commune>
        <commune>61186</commune>
        <commune>61188</commune>
        <commune>61189</commune>
        <commune>61190</commune>
        <commune>61191</commune>
        <commune>61192</commune>
        <commune>61193</commune>
        <commune>61194</commune>
        <commune>61195</commune>
        <commune>61197</commune>
        <commune>61198</commune>
        <commune>61199</commune>
        <commune>61200</commune>
        <commune>61201</commune>
        <commune>61205</commune>
        <commune>61210</commune>
        <commune>61211</commune>
        <commune>61212</commune>
        <commune>61217</commune>
        <commune>61218</commune>
        <commune>61219</commune>
        <commune>61221</commune>
        <commune>61222</commune>
        <commune>61223</commune>
        <commune>61225</commune>
        <commune>61227</commune>
        <commune>61232</commune>
        <commune>61233</commune>
        <commune>61235</commune>
        <commune>61236</commune>
        <commune>61237</commune>
        <commune>61238</commune>
        <commune>61239</commune>
        <commune>61243</commune>
        <commune>61248</commune>
        <commune>61249</commune>
        <commune>61252</commune>
        <commune>61256</commune>
        <commune>61257</commune>
        <commune>61260</commune>
        <commune>61262</commune>
        <commune>61264</commune>
        <commune>61265</commune>
        <commune>61267</commune>
        <commune>61268</commune>
        <commune>61269</commune>
        <commune>61270</commune>
        <commune>61272</commune>
        <commune>61273</commune>
        <commune>61275</commune>
        <commune>61276</commune>
        <commune>61278</commune>
        <commune>61281</commune>
        <commune>61282</commune>
        <commune>61283</commune>
        <commune>61285</commune>
        <commune>61287</commune>
        <commune>61288</commune>
        <commune>61289</commune>
        <commune>61290</commune>
        <commune>61291</commune>
        <commune>61292</commune>
        <commune>61294</commune>
        <commune>61298</commune>
        <commune>61302</commune>
        <commune>61303</commune>
        <commune>61307</commune>
        <commune>61308</commune>
        <commune>61310</commune>
        <commune>61313</commune>
        <commune>61314</commune>
        <commune>61315</commune>
        <commune>61316</commune>
        <commune>61317</commune>
        <commune>61320</commune>
        <commune>61324</commune>
        <commune>61326</commune>
        <commune>61328</commune>
        <commune>61330</commune>
        <commune>61332</commune>
        <commune>61333</commune>
        <commune>61339</commune>
        <commune>61340</commune>
        <commune>61344</commune>
        <commune>61346</commune>
        <commune>61347</commune>
        <commune>61349</commune>
        <commune>61351</commune>
        <commune>61352</commune>
        <commune>61353</commune>
        <commune>61354</commune>
        <commune>61355</commune>
        <commune>61358</commune>
        <commune>61361</commune>
        <commune>61362</commune>
        <commune>61364</commune>
        <commune>61366</commune>
        <commune>61369</commune>
        <commune>61370</commune>
        <commune>61371</commune>
        <commune>61374</commune>
        <commune>61375</commune>
        <commune>61376</commune>
        <commune>61377</commune>
        <commune>61378</commune>
        <commune>61380</commune>
        <commune>61385</commune>
        <commune>61386</commune>
        <commune>61387</commune>
        <commune>61389</commune>
        <commune>61390</commune>
        <commune>61391</commune>
        <commune>61392</commune>
        <commune>61393</commune>
        <commune>61399</commune>
        <commune>61401</commune>
        <commune>61402</commune>
        <commune>61403</commune>
        <commune>61407</commune>
        <commune>61408</commune>
        <commune>61410</commune>
        <commune>61413</commune>
        <commune>61417</commune>
        <commune>61421</commune>
        <commune>61428</commune>
        <commune>61431</commune>
        <commune>61434</commune>
        <commune>61435</commune>
        <commune>61436</commune>
        <commune>61441</commune>
        <commune>61443</commune>
        <commune>61444</commune>
        <commune>61445</commune>
        <commune>61447</commune>
        <commune>61449</commune>
        <commune>61451</commune>
        <commune>61452</commune>
        <commune>61455</commune>
        <commune>61459</commune>
        <commune>61460</commune>
        <commune>61461</commune>
        <commune>61462</commune>
        <commune>61463</commune>
        <commune>61465</commune>
        <commune>61466</commune>
        <commune>61468</commune>
        <commune>61469</commune>
        <commune>61470</commune>
        <commune>61472</commune>
        <commune>61473</commune>
        <commune>61474</commune>
        <commune>61477</commune>
        <commune>61478</commune>
        <commune>61479</commune>
        <commune>61482</commune>
        <commune>61483</commune>
        <commune>61485</commune>
        <commune>61486</commune>
        <commune>61487</commune>
        <commune>61488</commune>
        <commune>61489</commune>
        <commune>61490</commune>
        <commune>61493</commune>
        <commune>61494</commune>
        <commune>61496</commune>
        <commune>61503</commune>
        <commune>61504</commune>
        <commune>61505</commune>
        <commune>61506</commune>
        <commune>61508</commune>
        <commune>61511</commune>
        <commune>61512</commune>
        <commune>61513</commune>
    </CompetenceCommunale>
</Organisme>